Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
auth::Policy Struct Reference

Authentication policy. More...

## Public Attributes
auth::Type | type
| Authentication type.
boolean | useLocalIfRemoteFailed
| Fall back to local authentication if remote authentication fails.

## Detailed Description

Authentication policy.

The documentation for this struct was generated from the following file:

- AuthManager.idl